@charset "utf-8";
/*******************************************************/
/*                         shop                        */
/*******************************************************/

/******** index.html　サイド*/
div#container div#contents div#contents_right div#sabnavi ul{
	background: none;
	padding: 0;
	margin: 0;
	}

div#container div#contents div#contents_right div#sabnavi ul li{
	border: none;
	margin: 0 15px;
	padding: 3px 0 0 10px;
	background: url(../img_common/icon_list-s.gif) no-repeat 2px 8px;
	}

div#container div#contents div#contents_right div#sabnavi ul li a{
	color: #333;
	text-decoration: none;
}

div#container div#contents div#contents_right div#sabnavi ul li a:hover{
	color: #999;
}


/******** index.html */
div#contents div#contents_left ul.shoplist li{
	border-bottom: 1px #666 dotted;
	margin: 10px 0;
	padding-bottom: 10px;
}
div#contents div#contents_left ul.shoplist li img{
	vertical-align: text-top;
	margin-top: 2px;
	margin-left: 6px;
}

ul#brand li {
	margin: 0 0 5px 0;
	}

/******** h*/
div#container div#contents h3{
	margin: 0 0 20px 0;
	}

div#container div#contents h3.crosslink{
	margin: 30px 0 20px 0;
	}

div#container div#contents h3 span.socie{
	display: block;
	background: url(../shop/img/logo_socie_new.gif) no-repeat;
	padding: 15px 0 20px 115px;
	font-size: 1.3em;
	}

div#container div#contents h3 span.legrand{
	display: block;
	background: url(../shop/img/logo_legrand.gif) no-repeat;
	padding: 10px 0 20px 110px;
	font-size: 1.3em;
	}
	
div#container div#contents h3 span.ba{
	display: block;
	background: url(../shop/img/logo_ba.gif) no-repeat;
	padding: 5px 0 8px 135px;
	font-size: 1.3em;
	}

div#container div#contents h3 span.ss{
	display: block;
	font-size: 13px;
	}
	
div#container div#contents h3 span.next{
	display: block;
	background: url(../shop/img/logo_next.gif) no-repeat;
	padding: 10px 0 15px 95px;
	font-size: 1.3em;
	}

div#container div#contents h3 span.socie245{
	display: block;
	background: url(../shop/img/logo_245.gif) no-repeat;
	padding: 5px 0 10px 110px;
	font-size: 1.3em;
	}

div#container div#contents h3 span.thalgo{
	display: block;
	background: url(../shop/img/logo_thalgo.gif) no-repeat;
	padding: 10px 0 10px 110px;
	font-size: 1.3em;
	}
	
div#container div#contents h3 span.leger{
	display: block;
	background: url(../shop/img/logo_leger.gif) no-repeat;
	padding: 10px 0 10px 110px;
	font-size: 1.3em;
	}

/******** shop詳細ページ*/
div#container div#contents div.column2-shop {
	overflow: hidden;
	margin-bottom: 40px;
	}
	
div#container div#contents div.column2-shop div.left {
	width: 390px;
	overflow: hidden;
	float: left;
	}
	
div#container div#contents div.column2-shop div.left ul {
	width: 390px;
    height: 250px;
	overflow: hidden;
	}

div#container div#contents div.column2-shop div.left ul li {
	background: none;
	padding: 0;
	}

div#container div#contents div.column2-shop div.right {
	width: 390px;
	float: right;
	}

div#container div#contents h4 {
	background: none;
	padding: 0;
	margin: 0 0 10px 0;
	}

/******** slide*/
div#container div#contents div#slide p em{
	display: block;
	margin: 5px 0 0 0;
	font-style: normal;
	}
	


/******** サムネイル*/
div#container div#contents div#navi ul li {
	float: left;
	overflow: hidden;
	margin: 10px 6px 0 0;
	background: none;
	padding: 0;
	}

div#container div#contents div#navi ul li.last {
	margin: 10px 0 0 0;
	}

div#container div#contents div#navi ul li a {
	display: block;
	width: 44px;
	height: 44px;
	overflow: hidden;
	padding: 0 2px 0 0;
	border: #D8CDB6 solid 2px;
	}

div#container div#contents div#navi ul li a:hover {
	border: #FFF solid 2px;
	}
	
/******** アクセス*/	
div#container div#contents iframe {
	width: 100%;
	height: 183px;
	display: block;
	border: none;
	overflow: hidden;
}

/******** 取扱いコース・設備*/
div#container div#contents div.line {
	border: #F5F3F4 solid 3px;
	padding: 15px 10px;
	}

div#container div#contents div.line h5 {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 12px;
	}
	
div#container div#contents div.line ul {
	margin: 0 0 10px 0;
	overflow: hidden;
	}
	
div#container div#contents div.line ul li {
	float: left;
	margin: 0 8px 8px 0;
	background: none;
	padding: 0;
	}

div#container div#contents div.line ul li.last {
	margin: 0 0 8px 0;
	}

div#container div#contents div.line ul.basicmenu {
	margin: 0 0 10px 0;
	overflow: hidden;
	}
	
div#container div#contents div.line ul.basicmenu li.facial {
	float: left;
	width: 73px;
	height: 19px;
	background: url(../shop/img/icon_facial_blank.gif) no-repeat left top;
	font-size: 10px;
	padding: 3px 6px;
	}
	
div#container div#contents div.line ul.basicmenu li.bodycare {
	float: left;
	width: 73px;
	height: 19px;
	background: url(../shop/img/icon_body_blank.gif) no-repeat left top;
	font-size: 10px;
	padding: 3px 6px;
	}
	
div#container div#contents div.line ul.basicmenu li.bridal {
	float: left;
	width: 73px;
	height: 19px;
	background: url(../shop/img/icon_bridal_blank.gif) no-repeat left top;
	font-size: 10px;
	padding: 3px 6px;
	}

div#container div#contents div.line ul.basicmenu li.last {
	margin: 0 0 8px 0;
	}

div#container div#contents div.line ul.othermenu {
	margin: 0 0 12px 0;
	overflow: hidden;
	}

div#container div#contents div.line ul.othermenu li {
	float: left;
	width: 73px;
	height: 19px;
	background: url(../shop/img/icon_other.gif) no-repeat left top;
	font-size: 10px;
	padding: 3px 6px;
	}

div#container div#contents div.line ul.othermenu li.last {
	width: 79px;
	padding: 3px 0 3px 6px;
	}

div#container div#contents div.line ul.facility {
	margin: 0 0 12px 0;
	overflow: hidden;
	}

div#container div#contents div.line ul.facility li {
	float: left;
	width: 73px;
	height: 19px;
	background: url(../shop/img/icon_facility.gif) no-repeat left top;
	font-size: 10px;
	padding: 3px 6px;
	}

div#container div#contents div.line ul.facility li.last {
	width: 79px;
	padding: 3px 0 3px 6px;
	}

/******** おすすめキャンペーン*/
dl {
	border-top: #999 dotted 1px;
	padding: 15px 0 15px 0;
	overflow: hidden;
	margin: 0;
	}

dl.last {
	border-bottom: #999 dotted 1px;
	margin: 0 0 10px 0;
	}

dl dt {
	float: left;
	width: 90px;
	margin: 0;
	}

dl dd {
	float: left;
	width: 700px;
	margin: 0;
	}

dl dd a {
	background: url(../img_common/icon_list.gif) no-repeat left 2px;
	padding: 0 0 0 12px;
	margin: 0 0 5px 0;
	font-weight: bold;
	}
	
dl dd span {
	display: inline-block;
	width: 70px;
	height: 20px;
	background: url(../shop/img/icon_base.jpg) no-repeat left top;
	margin: 0 0 5px 5px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}

p.campaign-link {
	display: block;
	width: 460px;
	margin: 0 auto 10px auto;
}

/******** リンク　ロールオーバー用透過 */
div#container div#contents div#navi ul li a:hover img{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/******** 3Dボタン */
p.btn_3d {
	text-align: right;
	padding: 5px 4px 0 0;
	height: 21px;
}

/******** 店舗統合のお知らせ */
div#container div#contents .sohp_news h4.news{
	padding: 5px 10px;
	color: #E30E12;
	border: 1px solid #E30E12;
	font-size: 16px;
	font-weight: normal;
}
div#container div#contents .sohp_news p.news_text{
	padding: 0 10px;
}
